git-annex/ git-annex-vfilter

# NAME

git-annex vfilter - filter current view

# SYNOPSIS

git annex vfilter `[tag ...] [field=value ...] [?tag ...] [field?=glob] [!tag ...] [field!=value ...]`

# DESCRIPTION

Filters the current view to only the files that have the specified field values and tags.

# OPTIONS

- The git-annex-common-options(1) can be used.

# SEE ALSO

git-annex(1)

git-annex-metadata(1)

git-annex-view(1)

git-annex-vpop(1)

git-annex-vadd(1)

git-annex-vcycle(1)

# AUTHOR

Joey Hess id@joeyh.name

Warning: Automatically converted into a man page by mdwn2man. Edit with care.

Comments on this page are closed.